<!DOCTYPE html>
<html>
<head>
    <title>{% block meta_title %}{% endblock %}</title>
    <link rel="stylesheet" type="text/css" href="{{ abs_static_url() }}css/printable.css" />
    <link rel="stylesheet" type="text/css" href="{{ abs_static_url() }}css/printable.print.css" media="print" />
    {% block extra_css %}{% endblock %}
    <script>document.write('<script src={{ abs_static_url() }}js/'+ ('__proto__' in {}?'zepto':'jquery')+'.js><\/script>');</script>
    <script src="{{ abs_static_url() }}js/custom.modernizr.js"></script>
    <script src="{{ abs_static_url() }}js/foundation.min.js"></script>
    <script src="{{ abs_static_url() }}js/main.js"></script>
</head>

<body id="{% block page_id %}page-{% endblock %}">
    <section class="tools">
        <nav>
            <ul>
                <li><a href="{% block page_back %}{{ view.request.META.HTTP_REFERER }}{% endblock %}">{{ _("printable_page.back_button") }}</a></li>
                <li><a href="{% block page_print %}#print" onclick="window.print(){% endblock %}" target="_blank">{{ _("printable_page.print_button") }}</a></li>
            </ul>
        </nav>
        {% if self.version %}
        <nav class="extratools">
            <ul>
                <li><a href="{{ url('survey:guideline', version=self.version()) }}">{{ _("printable_page.guideline_button") }}</a></li>
            </ul>
        </nav>
        {% endif %}
    </section>

    <header>
        <img src="{{ abs_static_url() }}images/anthropedia.svg" alt="Anthropedia Foundation" />
        {% if self.page_header %}
            {{ self.page_header() }}
        {% else %}
            <h1>{% block page_title %}{% endblock %}</h1>
        {% endif %}
    </header>

    <section id="container" {% block container_attrs %}{% endblock %}>
        {% block container %}{% endblock %}
    </section>

    <footer>
        {{ _("result_details.copyright")|markdown }}
    </footer>

</body>
</html>
